Subject: ercot financials/settlements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 15:54:55 -0800 (PST)

Thresa/Rebecca,

Just wanted to touch base on the financial swaps and settlements goings on. I intend to roll out the next day swap within the week and wanted to get a status of how the bal day swap was working from your end. To this end, I would like to know where we stand vis a vis the settlements with the ISO. I hear from the reg guys that the calcs are all hand done and this obviously would slow your process down. What do you need us to do to chase this down? I know this impacts, among other things, our ability to settle the August/Sept business but I would like to release the reserve this month unless it is absolutely impossible.

Please let me know what you need from us to facilitate your business.

Thanks,

Doug